/* CSS Document */

/* tablet portrait */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
/* GENERAL */


/* content holders */
.content_wrap#header {
	padding: 0;
}
#header .logo {
	position: absolute;
	left: 50%;
	top: 13px;
	margin-left: -80px;
	width: 160px;
}
.content_wrap {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.mobile_msg i {
	vertical-align: text-bottom;
}
	.mobile_msg i#bigger {
		vertical-align: text-top;
	}

/* main nav */

.menu ul#left {
	margin-right: 110px;
}
.menu ul#right {
	margin-left: 110px;
}
.menu li {
	display: inline-block;
	font-size: 10pt;
	text-transform: uppercase;
	padding: 0 6px;
	letter-spacing: 0;
}

/* footer */

#footer .column {
	min-height: 170px;
}
#footer #center {
	width: 60%;
}
#footer #right, #footer #left {
	width: 20%;
}
.footer_logo_main {
	max-width: 160px;
}
.sponsor {
	max-width: 80px;
	margin: 0 12px;
}

/* faq */
.text_block {
	width: 50%;
	padding: 0 0 0 75px;
}

/* events */

.events_list_holder {
	/*width: 680px;*/
}
.single_wrapper {
	margin: 80px auto 0;
}

/* tickets */
.tickets_text {
	margin: 0 auto;
}
#tickets .button {
	margin: 6px;
}
	

} /* END MEDIA QUERY */